---
layout: mockup
title: "Web - Preferences - Sync"
theme: Adwaita/Adwaita.css
permalink: epiphany/preferences/sync
wallpaper: adwaita
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/epiphany.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar" title="Preferences">
		<div class="view-switcher hide-on-mobile">
			<a href="{{ site.baseurl}}/epiphany/preferences/general"><div class="icon s16">{%- include symbolic/categories/applications-system-symbolic.svg -%}</div><span>General</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/appearance"><div class="icon s16">{%- include symbolic/categories/applications-graphics-symbolic.svg -%}</div><span>Appearance</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/privacy"><div class="icon s16">{%- include symbolic/apps/preferences-system-privacy-symbolic.svg -%}</div><span>Sync</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/language"><div class="icon s16">{%- include symbolic/apps/preferences-desktop-locale-symbolic.svg -%}</div><span>Language</span></a>
			<a class="active"><div class="icon s16">{%- include symbolic/actions/view-refresh-symbolic.svg -%}</div><span><b>Sync</b></span></a>
		</div>
		<div class="float-right" style="margin-top: -46px;">{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<div class="content">
		<div class="view">
			<!-- Sync -->
			<div class="row">
				<h4>Firefox Sync</h4>
				<p>Sign in with your Firefox account to sync your data with Web and Firefox on other computers. Web is not Firefox and is not produced or endorsed by Mozilla.</p>
				<ul class="listrow">
					<li>
					</li>
				</ul>
			</div>
		</div>
	</div>
	<!-- Toolbar -->
	<div class="toolbar bottom show-on-mobile">
		<div class="view-switcher">
			<a href="{{ site.baseurl}}/epiphany/preferences/general"><div class="icon s16">{%- include symbolic/categories/applications-system-symbolic.svg -%}</div><span>General</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/appearance"><div class="icon s16">{%- include symbolic/categories/applications-graphics-symbolic.svg -%}</div><span>Appearance</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/privacy"><div class="icon s16">{%- include symbolic/apps/preferences-system-privacy-symbolic.svg -%}</div><span>Sync</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/language"><div class="icon s16">{%- include symbolic/apps/preferences-desktop-locale-symbolic.svg -%}</div><span>Language</span></a>
			<a class="active"><div class="icon s16">{%- include symbolic/actions/view-refresh-symbolic.svg -%}</div><span><b>Sync</b></span></a>
		</div>
	</div>
</div>

<script type="text/javascript">
</script>